Subject: Revised eSpeed Posting Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 Aug 2000 11:12:00 -0700 (PDT)

A marked version of the newest version of the posting agreement against the 
8/02/00 version is attached, for what it is worth.

Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3817
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490      
----- Forwarded by Travis McCullough/HOU/ECT on 08/21/2000 06:11 PM -----

	Travis McCullough
	08/21/2000 06:01 PM
		 
		 To: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked]
		 cc: Andy Zipper/Corp/Enron@Enron, James Grace/Corp/Enron@ENRON, 
[email-masked], [email-masked], [email-masked], Mark 
Taylor/HOU/ECT@ECT
		 Subject: Revised eSpeed Posting Agreement

Attached is a revised draft of the Price Posting Agreement for your review.  
Because text has been rearranged and several provisions have been 
substantially reworded, the version of this agreement marked against the 
prior version is not particularly helpful, but I am happy to provide one if 
you wish.  

Please note that I am the only one on the Enron working group that has seen 
this revised draft; it therefore remains subject to comments by the other 
members of the team.  

Instead of providing a redline, I thought it would be helpful to review the 
most substantive changes in this e-mail.  Please feel free to give me a call 
with any comments or questions.

1. As I have discussed with Stephen, you should not assume that we have 
rejected any of your comments if they did not appear in the attached 
version.   Please contact me to discuss, or resend, any comments that you 
believe that we accepted but that are not reflected in this document.

2. Several new defined terms have been added.  Several definitions were 
revised to reflect that eSpeed will be posting prices to a platform operated 
by a separate legal entity that eSpeed will not necessarily control.

3. The defined terms "Sponsor Material Adverse Effect", "Sponsor Regulatory 
Event", and "Sponsor Technological Failure" have been renamed "eSpeed ..." 
instead of "Sponsor ..."

4. Sections 3(a) and (b) have been slightly reworded to reflect the multiple 
platform concept.   Section 3(c) was moved from Section 5.  The standards for 
a party's right to suspend have been revised slightly.  Also, Section 4(d) 
includes a right by Enron to suspend prices specifically in the event of 
mapping errors; this provision also relates to the termination right in 
Section 13 with respect to mapping errors. 

5. Section 4 has been rewritten to reflect the multiple platforms.     

6. Section 5(b) has been revised to reflect that the parties should develop a 
set of ground rules for operating and maintaining the Interfaces that will 
govern the parties once they commence operations.

7. Section 6 has not been changed in any significant manner, except for 
Section 6(d) with respect to commissions

8. Section 7 has been moved (it was previously Section 9) and reflects our 
concerns that the means by which contracts are entered into with Enron are 
clearly disclosed to Participants.

9. The parity section has been revised as we discussed -- essentially, Enron 
shall use "commercially reasonable efforts to ensure parity"  

10. The reps and warranties and covenants have not been substantively 
revised, but separate reps, warranties and covenants are made by each party 
(instead of including both parties reps/warranties/covenants in the same 
provision).

11. Section 12 is new.  We felt that the Agreement did not clearly set forth 
what would have to be done before the parties could start posting prices.

12. We have revised Section 13(a)(i) and (iii) and 13(b)(i) and (iii) 
(termination events as we discussed); 13(a)(ii) and (b)(ii) are new. 

13. Section 14 has been substantially revised, but is still confusing,  
However, the idea is that the agreement include a single provision governing 
confidentiality and that certain information that Enron is particularly 
sensitive about will be kept confidential, while other information becomes 
eSpeed's property at some point to do with as it wishes.  Any thoughts about 
clarifying Section 14 would be appreciated.

14. The Indemnity has been revised to include a separate section for each 
party ((a) and (b)), but we do not believe that the substance of the prior 
provision was changed.

15. We need to give further thought to Section 16 and the provisions that 
eSpeed provided to us (Sections 15(e), (f) and (g) in the prior draft).  
While I have discussed this with Stephen and do not object to the point that 
those provisions is trying to make, the language is a bit broad in places and 
we need to spend more time with it to make sure that it does not conflict 
with other provisions of the Agreement.

16. I have tried to reserve the right for the parties to obtain injunctive 
relief, but this section needs expansion -- and I think Stephen had some 
specific thoughts about what would not be subject to arbitration.

17. The Enron Covenant added as Exhibit H is not perfect, but it is 
essentially what we had contemplated providing.  The Schedule A listing 
Specified Products is also attached.  Therefore, the only Exhibit or Schedule 
missing is Exhibit I, which is the commission structure. 

Please feel free to call or send a message if you have any comments or 
questions regarding the atttached.

      
Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3817
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490